package com.zhongshu.card.client.model.dahua;

import lombok.Data;

/**
 * 3.5  所属支行查询接口
 */
@Data
public class BranchBankListRequestModel extends BaseRequestModel {

    /**
     * 查询关键字
     */
    private String key;
    /**
     *地区code （3.13接口查询）
     */
    private String areaCode;


    public BranchBankListRequestModel() {
        super("branch_bank_list");

    }
}
